.lazy-load-list-container {
    flex: 1;
    overflow: hidden;
}

.loading-container {
    width: 100%;
    line-height: 100%;
    height: 100%;
    text-align: center;
}

.lds-ripple {
    display: inline-block;
    position: relative;
    width: 40px;
    height: 40px;
}

.lds-ripple div {
    position: absolute;
    border: 2px solid #fff;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
}

@keyframes lds-ripple {
    0% {
        top: 18px;
        left: 18px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: 0;
        left: 0;
        width: 36px;
        height: 36px;
        opacity: 0;
    }
}
